﻿/* =0 Reset
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
}
/*-----------------------------------------------------------------*/

@font-face {
    font-family: 'Badhouse';
    src: url('BadhouseLight.eot');
    src: url('BadhouseLight.eot?#iefix') format('embedded-opentype'),
        url('BadhouseLight.woff2') format('woff2'),
        url('BadhouseLight.woff') format('woff'),
        url('BadhouseLight.ttf') format('truetype'),
        url('BadhouseLight.svg#BadhouseLight') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;

}
@font-face {
    font-family: 'Badhouse';
    src: url('BadhouseBold.eot');
    src: url('BadhouseBold.eot?#iefix') format('embedded-opentype'),
        url('BadhouseBold.woff2') format('woff2'),
        url('BadhouseBold.woff') format('woff'),
        url('BadhouseBold.ttf') format('truetype'),
        url('BadhouseBold.svg#BadhouseBold') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;

}
@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Light.eot');
    src: url('Roboto-Light.eot?#iefix') format('embedded-opentype'),
        url('Roboto-Light.woff2') format('woff2'),
        url('Roboto-Light.woff') format('woff'),
        url('Roboto-Light.ttf') format('truetype'),
        url('Roboto-Light.svg#Roboto-Light') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;

}
@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Regular.eot');
    src: url('Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('Roboto-Regular.woff2') format('woff2'),
        url('Roboto-Regular.woff') format('woff'),
        url('Roboto-Regular.ttf') format('truetype'),
        url('Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;

}
@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Medium.eot');
    src: url('Roboto-Medium.eot?#iefix') format('embedded-opentype'),
        url('Roboto-Medium.woff2') format('woff2'),
        url('Roboto-Medium.woff') format('woff'),
        url('Roboto-Medium.ttf') format('truetype'),
        url('Roboto-Medium.svg#Roboto-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;

}
@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Black.eot');
    src: url('Roboto-Black.eot?#iefix') format('embedded-opentype'),
        url('Roboto-Black.woff2') format('woff2'),
        url('Roboto-Black.woff') format('woff'),
        url('Roboto-Black.ttf') format('truetype'),
        url('Roboto-Black.svg#Roboto-Black') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;

}
:root {
    --color1: #50B6E1; /*AZUL*/
    --color2: #4BA1C6; /*AZUL FUERTE*/
	--color3: #F5FCFF; /*AZUL MUY FLOJO*/
	--color4: #cee8f3; /*AZUL MUY FLOJO*/
	--color5: #00618b; /*AZUL MUY FUERTE*/
}
body
{
    background-color:#fff;
    font-family:Roboto;
}
body.activo {
    overflow:hidden;
}
strong {
	font-weight: 700;
}
a
{
	color:var(--color2, #000);
	text-decoration:none;
}
a:hover
{
	color:var(--color1, #000);
}
h1, h2, h3, h4
{
    font-weight:normal;
}
ul, ol {
    margin-left:20px;
	margin-bottom:5px;
	margin-top:5px;
}
li {
	margin-left:0px;
	margin-bottom:5px;
	margin-top:5px;
}
ul a {
}
hr
{
	border:0px solid #ffffff;
	clear:both;
}
caption
{
	display:none;
}
.nojava
{
	position:absolute;
	background-color:#ffffff;
	border:1px solid #ff0000;
	padding:3px;
	font-size:0.8em;
}
.DIV1200
{
	max-width:1200px;
    margin-left:auto;
    margin-right:auto;
}
.nowrap {
    white-space:nowrap;
}
.padTop40 {
	padding-top:40px;
}
.relative {
    position:relative;
}
.noVer, .hide {
    display:none;
}
.punt {
    display:inline-block;
    width:10px;
    height:10px;
	border-radius:5px;
    background-color:#ccc;
    margin-left:2px;
    margin-right:2px;
}
.punt.activo {
    background-color:var(--color1, #000);
}
#DIVcaja {
    position:relative;
}
#DIVprincipal {
	display: grid;
    grid-template-rows: min-content auto min-content;
    height: 100vh;
}
.DIVdalt1 {
	line-height:40px;
	padding-bottom:5px;
	padding-top:5px;
	border-bottom:1px solid #ddd;
}
.DIVdalt1 > div {
	display:grid;
	gap:40px;
	grid-template-columns:150px auto;
	text-align:right;
}
.DIVdalt1logoCime {
	background-image:url(/Imas/General/logoCime.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	background-size:contain;
}
.DIVdalt1logoCime:focus {
	box-shadow:0px 0px 0px 2px #000;
}
.DIVdalt1 > div > div {
	display:flex;
	gap:30px;
	flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-end;
	align-items: center;
}
.DIVdaltTelefon > strong {
	display:inline-block;
	padding-left:10px;
	font-size:1.1em;
}
.DIVdaltIdiomas > input {
	background-color:transparent;
	border:0;
	font-size:1em;
	font-family:Roboto;
	display:inline-block;
	background-image: url(/Imas/General/expand_more_black.png);
    background-position: calc(100% - 3px) 6px;
    background-repeat: no-repeat;
    background-size: 20px 20px;
	padding:5px;
    padding-left:10px;
    padding-right: 26px;
	cursor:pointer;
}
.DIVdaltIdiomas > input:focus, .DIVdaltIdiomas > input:hover {
	color:#fff;
    background-color:var(--color1, #000);
	background-image: url(/Imas/General/expand_more_white.png);
    border-radius:6px;
	outline:none;
}
.DIVdaltIdiomas > div {
	margin-top:-10px;
	position:absolute;
	z-index:99900;
	right:0px;
	background-color:#fff;
	box-shadow:0px 0px 20px rgba(0,0,0,0.25);
}
.DIVdaltIdiomas > div > a {
	display:block;
	padding-left:15px;
	padding-right:15px;
	border-top:1px solid #ddd;
	color:#000;
}
.DIVdalt2 {
	padding-bottom:10px;
	padding-top:10px;
	border-bottom:1px solid #ddd;
}
.DIVdalt2 > div {
	display:grid;
	gap:40px;
	grid-template-columns:230px auto;
	align-items: center;
}
.DIVdaltLogo {
	background-image:url(/Imas/General/logo3.png);
	background-position:left center;
	background-repeat:no-repeat;
	background-size:contain;
	height:70px;
}
.DIVdaltLogo:focus {
	box-shadow:0px 0px 0px 2px #000;
}
.DIVdalt2 > div > div {
	display:grid;
	gap:40px;
	grid-template-columns:auto 50px;
	justify-content: end;
    align-items: center;
}
.DIVdalt2 > div > div.sinCerca {
	grid-template-columns:auto;
}
.DIVdaltCercador {
	height:50px;
	cursor:pointer;
	position:relative;
}
.DIVdaltCercador > .DIVdaltCerca {
	position:absolute;
	width:330px;
	right:50px;
	top:50px;
	background-color:#fff;
	box-shadow:0px 0px 20px rgba(0,0,0,0.5);
	display:none;
	z-index:99;
}
.DIVdaltCercador > .DIVdaltCerca > a, .DIVdaltCercador > .DIVdaltCerca > span {
	display:block;
	padding:10px;
	padding-left:15px;
	padding-right:15px;
	color:#000;
	border-top:1px solid #ccc;
}
.DIVdaltCercador > .DIVdaltCerca > a:hover, .DIVdaltCercador > .DIVdaltCerca > a:focus {
	font-weight:500;
}
.DIVdaltCercador > .DIVdaltCerca.activo {
	display:block;
}
.DIVdaltCercador > .DIVdaltCercadorDiv {
	border-radius:25px;
	position:absolute;
	background-color:#fff;
	right:0px;
	top:0px;
	bottom:0px;
	width:50px;
	transition:width 200ms, background-color 200ms;
	display: grid;
    grid-template-columns: auto 50px;
    overflow: hidden;
    justify-content: end;
}
.DIVdaltCercador.activo > .DIVdaltCercadorDiv {
	width:400px;
	background-color:#ddd;
}
.DIVdaltCercador > .DIVdaltCercadorDiv > input[type=text] {
	width:325px;
	border:0px;
	background-color:transparent;
	font-size:1em;
}
.DIVdaltCercadorBot {
	border:0px;
	background-color:transparent;
	display:inline-block;
	width:50px;
	height:50px;
	background-image:url(/Imas/General/25.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:36px 36px;
}
.DIVdaltCercadorBot:focus {
	outline:none;
	background-color:#000;
	background-image:url(/Imas/General/25w.png);
}
.DIVdaltCercador.activo .DIVdaltCercadorBot:focus {
	background-image:url(/Imas/General/menuMovil2w.png);
}
.DIVdaltCercador.activo .DIVdaltCercadorBot {
	background-image:url(/Imas/General/menuMovil2.png);
}
.DIVdaltCercador.activo.spinner .DIVdaltCercadorBot {
	background-image:url(/Imas/General/spinner.gif);
	background-size:20px 20px;
}
.DIVdalt3 {
	position:relative;
    min-height: 500px;
	display: flex;
    align-items: center;
}
.DIVdalt3 .divBotoEdit {
	top:30px;
	right:30px;
	opacity:0;
	transition:opacity 200ms;
}
.DIVdalt3:hover .divBotoEdit {
	opacity:1;
}
.DIVdalt3.pet {
	min-height:inherit;
	height:inherit;
}
.DIVdalt3av, .DIVdalt3at {
	z-index:3;
	background-color:rgba(0,0,0,0.2);
	width:50px;
	height:50px;
	position:absolute;
	background-position: center center;
    background-repeat: no-repeat;
    background-size: 40px 40px;
	cursor:pointer;
	transition:background-color 200ms;
	border:0px;
}
.DIVdalt3av:hover, .DIVdalt3at:hover, .DIVdalt3av:focus, .DIVdalt3at:focus {
	background-color:rgba(0,0,0,0.5);
	opacity:1;
}
.DIVdalt3av {
	right:30px;
	background-image:url(/Imas/General/right_white.png);
}
.DIVdalt3at {
	left:30px;
	background-image:url(/Imas/General/left_white.png);
}
.DIVdalt3a {
	position:absolute;
	left:0px;
	bottom:0px;
	right:0px;
	top:0px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
    align-items: center;
    justify-content: center;
	display:none;
	z-index:1;
}
.DIVdalt3a.activo {
	display:flex;
	z-index:2;
}
.DIVdalt3.pet > .DIVdalt3a {
	position:inherit;
	width:100%;
	padding-bottom:50px;
	padding-top:50px;
	min-height:150px;
}
.DIVdalt3aTime {
	position:absolute;
	left:0px;
	bottom:-2px;
	background-color:var(--color1);
	z-index:4;
	height:4px;
	width:0%;
}
.DIVdalt3a > div > div {
	display:flex;
	gap:30px;
	flex-direction: column;
	text-align:center;
	max-width:700px;
	align-items: center;
}
.DIVdalt3a > div > div > strong, .DIVdalt3a > div > div > h1 {
	font-size:4em;
	font-family:Badhouse;
	text-transform:uppercase;
	color:#fff;
	line-height:1.1em;
}
.DIVdalt3.SIL_animacion > .DIVdalt3a > div > div {
	opacity:0;
	transition:opacity 1000ms;
}
.DIVdalt3.SIL_animado > .DIVdalt3a > div > div {
	opacity:1;
}
.DIVdalt3a > div > div > span {
	font-size:1.4em;
	color:#fff;
	line-height:1.1em;
}
.DIVdalt3a > div > div > .boton {
	font-size:1.1em;
	text-transform:uppercase;
	font-weight:300;
}
.DIVdalt3punts {
	position:absolute;
	bottom:10px;
	left:10px;
	right:10px;
	display:flex;
    justify-content: center;
    gap:3px;
}
.DIVbaix1 {
	background-color:var(--color1, #000);
}
.DIVbaix1 > div {
	display:grid;
	column-gap:30px;
	grid-template-columns:max-content auto;
	align-items: center;
}
.DIVbaix1 > div > span {
	color: #fff;
    line-height: 30px;
    font-size: 1.1em;
}
.DIVbaixUp {
	display:inline-block;
	width:50px;
	height:50px;
	background-color:rgba(0,0,0,0.2);
	background-image:url(/Imas//General/expand_less_white.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:30px 30px;
	cursor:pointer;
	transition:background-size 200ms, background-color 200ms;
	position:fixed;
	bottom:30px;
	right:30px;
	opacity:0;
	transition: opacity 200ms;
	z-index: 1;
}
.DIVbaixUp.activo {
    opacity: 1;
	z-index: 99000;
}
.DIVbaixUp:hover {
	background-color:rgba(0,0,0,0.5);
	background-size:36px 36px;
}
/*PORTAL----------------------------------------*/
.POR_div1 {
	background-color:var(--color1);
	margin-top:120px;
	padding-bottom:40px;
	padding-top:40px;
}
.POR_div1.blue {
	background-color:var(--color2);
}
.POR_div1.green {
	background-color:var(--color3);
}
.POR_div1.red {
	background-color:var(--color4);
}
.POR_div1.purple {
	background-color:var(--color5);
}
.POR_div1.portal {
	background-image: url(/imas/general/lamp.svg);
    background-position: right top;
    background-repeat: no-repeat;
    background-size: auto 300px;
}
.POR_div1 .divBotoEdit {
	opacity:1;
	right:0px;
	bottom:0px;
}
.POR_div1T {
	display: flex;
    width: 800px;
    flex-direction: column;
    gap: 30px;
}
.POR_div1.portal .POR_div1T {
    width: 480px;
}
.POR_div1Tit {
	color:#fff;
	font-size:5em;
	font-weight:700;
	letter-spacing: -0.08em;
    line-height: 90%;
}
.POR_div1Tex {
	color:#000;
	font-size:2em;
	letter-spacing: -0.08em;
    line-height: 110%;
}
.POR_div2 {
	height:40px;
	white-space:nowrap;
	background-color:#000;
	font-weight:500;
	font-size:1.1em;
	overflow:hidden;
	position:relative;
}
.POR_div2 > p {
	line-height:40px;
	margin:0px;
	display:flex;
	position:absolute;
	left:0px;
}
.POR_div2 > p > a {
	color:#fff;
	padding-left:30px;
	padding-right:30px;
}
.POR_div2 > p > a.yellow {
	/*color:var(--color1);*/
}
.POR_div3 {
	padding-bottom:50px;
	padding-top:50px;
}
.POR_div3.padTop {
	padding-top:170px;
}
.POR_div3Tit {
	position:relative;
	margin-bottom:30px;
}
.POR_div3Tit > .POR_div3Botons {
	position:absolute;
	right:0px;
	top:0px;
}
.POR_div3Tit span {
	font-size:2em;
	font-weight:700;
}
.POR_progs {
	display:grid;
	gap:15px;
	grid-template-columns: calc((100% / 4) - (45px / 4)) calc((100% / 4) - (45px / 4)) calc((100% / 4) - (45px / 4)) calc((100% / 4) - (45px / 4));
}
.POR_progs > div {
	aspect-ratio:1 / 1;
	position:relative;
	overflow:hidden;
	border-radius:10px;
}
.POR_progs > div:hover .divBotoEdit {
	opacity:1;
	right:10px;
	top:10px;
}
.POR_progs > div > .POR_progIma {
	position:absolute;
	left:0px;
	right:0px;
	bottom:0px;
	top:0px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	z-index:3;
	transition: transform 0.3s;
}
.POR_progs > div:hover > .POR_progIma {
	transform: scale(1.13);
}
.POR_progs > div > .POR_progLink {
	position:absolute;
	left:0px;
	right:0px;
	bottom:0px;
	top:0px;
	z-index:5;
}
.POR_progs > div > .POR_progEti {
	position:absolute;
	left:25px;
	top:25px;
	z-index:6;
	color:#fff;
	display:inline-block;
	padding:8px;
	line-height:10px;
	font-size:0.8em;
	padding-left:12px;
	padding-right:12px;
    box-shadow:0px 0px 0px 1px #fff inset;
	border-radius:13px;
}
.POR_progs > div > .POR_progT {
	position:absolute;
	left:25px;
	right:25px;
	bottom:25px;
	z-index:4;
	color:#fff;
}
.POR_progs > div > .POR_progT > .POR_progTit {
	font-weight:700;
	font-size:1.6em;
}
.POR_progs > div > .POR_progT > .POR_progTex {
	font-size:0.8em;
	padding-bottom:10px;
}
.POR_mes {
	padding-top:40px;
	text-align:center;
}
.POR_div4 {
	background-color:var(--color2);
	background-image:url(/Imas/General/newsletter.png);
	background-position: center 200px;
	background-size:auto 300px;
	background-repeat:no-repeat;
	transition: background-position 0.3s;
}
.POR_div4:hover {
	background-position: center -10px;
}
.POR_div4 > div > a {
	padding-bottom:50px;
	padding-top:50px;
	display:block;
}
.POR_div4 > div > a > span {
	color:#fff;
	font-size:2.2em;
	font-weight:500;
	display:inline-block;
	width:420px;
}
.POR_div {
	background-color:var(--color1);
	padding-bottom:50px;
	padding-top:50px;
}
.POR_div.blue {
	background-color:var(--color2);
}
.POR_div.green {
	background-color:var(--color3);
}
.POR_div.red {
	background-color:var(--color4);
}
.POR_div.purple {
	background-color:var(--color5);
}
.POR_div .divBotoEdit {
	opacity:1;
	right:10px;
	top:10px;
}
.POR_divTit {
	color:#fff;
	font-size:2.2em;
	font-weight:500;
	display:block;
	width: 650px;
	padding-bottom:10px;
}
.POR_divTit.black {
	color:#000;
}
.POR_divTex {
	padding-top:10px;
	color:#fff;
	display:block;
	font-weight:500;
	width: 650px;
}
.POR_divBotons {
	padding-top:20px;
}
/*----------------------------------------------*/
.FormInput1 {
	box-sizing:border-box;
	padding:0px;
	margin:0px;
	border:0px;
	background-color:#f5f5f5;
	line-height:40px;
	border-radius:6px;
	padding-left:10px;
	padding-right:10px;
	font-size:1em;
	font-family:Roboto;
	margin-top:10px;
	box-shadow:0px 0px 0px 1px rgba(0,0,0,0.2) inset;
}
.boton {
    background-color:var(--color2, #000);
    display:inline-block;
    padding:10px;
    padding-left:20px;
    padding-right:20px;
	line-height:20px;
    border:0px;
    color:#fff;
    border-radius:6px;
    cursor:pointer;
    transition:background-color 200ms, color 200ms, background-image 200ms;
    text-shadow:none;
    margin-bottom: 5px;
	margin-right:5px;
	font-weight:300;
	font-size:1em;
	font-family:Roboto;
}
.boton.opacity {
    opacity:0.8;
}
.boton:hover, .boton:focus {
    background-color:#000;
    color:#fff;
}
.boton.black {
    background-color:#000;
    color:#fff;
}
.boton.black:hover, .boton.black:focus {
    background-color:#fff;
    color:#000;
}
.boton.white {
    background-color:#fff;
    color:var(--color2, #000);
}
.boton.white:hover, .boton.white:focus {
    background-color:#000;
    color:#fff;
}
.boton.border {
    box-shadow:0px 0px 0px 1px #000 inset;
}
.boton.black.border {
    box-shadow:0px 0px 0px 1px #fff inset;
}
.boton.mes{
    padding-right: 40px;
    background-position: calc(100% - 10px) center;
    background-repeat: no-repeat;
    background-size: 20px 20px;
}
.boton.mes, .boton.black.mes:hover {
    background-image:url(/Imas/General/icoAdela2.png);
}
.boton.mes:hover, .boton.black.mes {
    background-image:url(/Imas/General/icoAdela.png);
}
.boton.ico {
    padding-left: 50px;
    background-position: 10px center;
    background-repeat: no-repeat;
    background-size: 32px 32px;
}
.boton.ico.download, .boton.black.ico.download:hover {
    background-size: 22px 22px;
    padding-left: 40px;
    background-image:url(/Imas/General/download_black.png);
}
.boton.ico.download:hover, .boton.black.ico.download {
    background-image:url(/Imas/General/download_white.png);
}
.boton.ico.web, .boton.black.ico.web:hover {
    background-image:url(/Imas/General/114.png);
}
.boton.ico.web:hover, .boton.black.ico.web {
    background-image:url(/Imas/General/114w.png);
}
.boton.ico.ticket, .boton.black.ico.ticket:hover {
    background-image:url(/Imas/General/121.png);
}
.boton.ico.ticket:hover, .boton.black.ico.ticket {
    background-image:url(/Imas/General/121w.png);
}
.divCompartir {
    position:absolute;
    right:-74px;
    top:-30px;
    z-index:99000;
    display:flex;
    width: 44px;
    flex-wrap: wrap;
}
.divCompartirEdit, .divCompartirAtra, .divCompartirShare {
	background-color: rgba(0,0,0,0.1);
	background-image: url(/imas/General/icoEditar.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 30px 30px;
	width: 44px !important;
	height: 44px !important;
    display:inline-block !important;
    margin-bottom:1px;
    cursor:pointer;
}
.divCompartirEdit:hover, .divCompartirAtra:hover, .divCompartirShare:hover {
	background-color: var(--color1, #000) !important;
}
.divCompartirAtra {
	background-image: url(/imas/General/icoAtras3.png);
}
.divCompartirEdit {
    background-image: url(/Imas/General/icoEditar.png);
}
.divCompartirShare {
    background-image: url(/Imas/General/icoShare.png);
}
.divBotoEdit, .divBotoAtras {
    position:absolute;
    transition:opacity 200ms;
    z-index:90000;
    background-color: rgba(0,0,0,0.1);
	background-image: url(/imas/General/icoEditar.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 30px 30px;
	width: 40px !important;
	height: 40px !important;
	border-radius: 20px;
    display:inline-block;
    margin-left:5px;
    cursor:pointer;
    transition:background-color 200ms;
    right:0px;
    opacity:1;
}
.divBotoEdit:hover, .divBotoAtras:hover, .divBotoEdit:focus, .divBotoAtras:focus {
	background-color: var(--color1, #000);
}
.divBotoAtras {
    background-image:url(/Imas/General/icoAtras3.png);
}
.divShare {
    background-color:#333;
    text-align:center;
    padding-bottom:40px;
    padding-top:30px;
}
.divShareTit
{
    display:block;
    font-size:1.8em;
	padding-bottom:30px;
	color:#ffffff;
}
.divCompartirFace, .divCompartirTwit, .divCompartirWhat
{
	background-size: 30px 30px;
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#dddddd;
	display:inline-block;
	width:40px;
	height:40px;
	border-radius:22px;
	cursor: pointer;
    border:2px solid #ffffff;
}
.divCompartirFace:hover, .divCompartirTwit:hover, .divCompartirWhat:hover
{
	background-color:#000000;
}
.divCompartirFace
{
	background-image:url(/imas/general/icoFace.png);
	background-color:#2b3990;
}
.divCompartirTwit
{
	background-image:url(/imas/general/icoTwit.png);
	background-color:#27aae1;
}
.divCompartirWhat
{
	background-image:url(/imas/general/icoWhat.png);
	background-color:#2bb240;
}
/*Calendari*/
.calendari
{
	width:100%;
	background-color:#fff;
	text-align:center;
	font-size:0.8em;
	line-height:24px;
	margin-top:0.5em;
}
.capdesetmana
{
	padding:0.1em;
	color:#000000;
}
.capdesetmana a
{
	color:#000000;
}
.dianormal
{
	padding:0.1em;
}
.dianormal a
{
	color:#999;
}
.diaresaltat
{
	padding:0.1em;
}
.diaresaltat a
{
	color:#d00545;
}
.diaseleccionat
{
	padding:0.1em;
	background-color:#ddd;
}
.diaseleccionat a
{
	color:#000000;
}
.filaany
{
	background-color:var(--color1, #000);
	padding-bottom:5px;
    padding-top:10px;
	color:#fff;
	font-weight:bold;
}
.filaany span
{
	display:inline-block;
	width: calc(100% - 32px);
	text-align:center;
}
.filames
{
	background-color:var(--color1, #000);
	color:#fff;
	padding-bottom:10px;
    padding-top:5px;
	font-weight:bold;
}
.filames a
{
	color:#fff;
}
.filames span
{
	display:inline-block;
	width: calc(100% - 32px);
}
.resaltatiseleccionat
{
	padding:0.1em;
	background-color:#ddd;
}
.resaltatiseleccionat a
{
	color:#d00545;
}
.titoldies
{
	background-color:#00b6eb;
	padding:0.1em;
	display:none;
}
.titoldies a
{
	color:#ffffff;
}
.selectors
{
	padding:0.2em;
}
/*-----------------------------------------------------------------*/
.popup {
    background-color: rgba(0,0,0,0.8);
    position: fixed;
    left: 0px;
    right: 0px;
    bottom: 0px;
    top: 0px;
    z-index: 99999;
	display:none;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size:0.9em;
	padding:20px;
}
.popup.activo {
    display: flex;
}
.popup > div {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0px 0px 10px #000;
    padding: 20px;
    max-width: 500px;
    text-align: left;
    overflow: auto;
    max-height: 90%;
}
.popupTit {
    font-weight: 500;
	margin-bottom:10px;
	font-size:1.4em;
}
.popupTex, .popupIma {
	margin-bottom:10px;
}
.popup > div img {
	max-width:100%;
}
.popupCheck {
	background-image:url(/Imas/General/34.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	background-size:22px 22px;
	padding-left:26px;
	line-height:22px;
	display:inline-block;
	margin-top:20px;
	cursor:pointer;
}
.popupCheck.activo {
	background-image:url(/Imas/General/33.png);
}
.ancla {
	position: absolute;
    margin-top:0px;
}
#oscuro {
    background-color:rgba(0,0,0,0.9);
	position:fixed;
	top:calc(100% / 2);
	left:calc(100% / 2);
	right:calc(100% / 2);
	bottom:calc(100% / 2);
	z-index:99999;
	text-align:center;
	padding-top:1.5em;
	color:#ffffff;
    opacity:0;
    transition:opacity 200ms, left 200ms, right 200ms, top 200ms, bottom 200ms;
    overflow:auto;
}
#oscuro.activo {
    opacity:1;
    top:0px;
	left:0px;
	right:0px;
	bottom:0px;
}
#oscuro span
{
	font-size:1.3em;
}
#oscuro img
{
	max-width:950px;
    user-select: none;
}
#oscuro a
{
	color:#ffffff;
}
.GAL_atras
{
	position:fixed;
	width:50px;
	height:50px;
	left:10px;
	background-image:url(/imas/general/icoAtras.png);
	background-position:center center;
	background-repeat:no-repeat;
    background-size:40px 40px;
    background-color:#000;
	cursor:pointer;
}
.GAL_avan
{
	position:fixed;
	width:50px;
	height:50px;
	right:10px;
	background-image:url(/imas/general/icoAdela.png);
	background-position:center center;
	background-repeat:no-repeat;
    background-size:40px 40px;
    background-color:#000;
	cursor:pointer;
}
.botCerrar
{
	background-image:url(/imas/general/icoCerrar.png);
	background-position:center center;
	background-repeat:no-repeat;
	display:inline-block;
	width:50px;
	height:50px;
	position:fixed;
    background-size:40px 40px;
	top:10px;
	right:10px;
	cursor:pointer;
}

/*MAPA---------------------------------------------------*/
.divMapa {
    position:relative;
}
.mapaSpinner {
    position:absolute;
    left:0px;
    right:0px;
    bottom:0px;
    top:0px;
    background-color:rgba(255,255,255,0.8);
    background-image:url(/Imas/General/spinner.gif);
    background-position:center center;
    background-repeat:no-repeat;
    background-size:30px 30px;
    z-index:0;
}
.mapaSpinner.activo {
    z-index:2;
}
#map {
    height:600px;
    background-color: #b0c4dd;
    border-bottom:1px solid #ddd;
}
.divMapaMas {
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 99907;
    width: 46px;
    height: 46px;
    background-image: url(/imas/general/mapaMas.png);
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
}
.divMapaMen {
    position: absolute;
    top: 58px;
    left: 20px;
    z-index: 99907;
    width: 46px;
    height: 46px;
    background-image: url(/imas/general/mapaMenos.png);
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
}
.olPopup
{
	margin-left:-10px;
}
.mapPopup 
{
	position: absolute;
	background-color: white;
	padding: 15px;
	border-radius: 6px;
	box-shadow: 0px 0px 10px #cccccc;
	bottom: 27px;
	left: -48px;
	min-width: 300px;
}
.mapPopup:after
{
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-top-color: white;
	border-width: 10px;
	left: 48px;
	margin-left: -10px;
}
.mapPopupTit
{
	padding-bottom:10px;
    font-size:1.1em;
    font-family: CenturyGothic-Bold;
}
.mapPopupClo
{
	position:absolute;
	right:-15px;
	top:-15px;
	display:inline-block;
	background-image:url(/imas/general/cerrar.png);
	background-position:center center;
	background-repeat:no-repeat;
	width:30px;
	height:30px;
	cursor:pointer;
}
.mapPopupTex
{
	font-size:0.9em;
	padding-bottom:10px;
}
.mapPopupFot
{
	height:200px;
	background-color:#999999;
	background-image:url(http://www.biosferamenorca.org/WebEditor/Pagines/image/Albufera_DaijiroIMG_9812.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}
.mapPopupLinks
{
	padding-top:10px;
	font-size:0.8em;
	color:#666666;
}
.mapPopupLinks span, .mapPopupLinks a
{
	background-color:#eeeeee;
	border:1px solid #dddddd;
	display:inline-block;
	padding:3px;
	padding-left:6px;
	padding-right:6px;
	color:#666666;
	cursor:pointer;
	border-radius:4px;
	margin-right:10px;
}
.mapPopupLinks span:hover, .mapPopupLinks a:hover
{
	background-color:#dddddd;
	border:1px solid #cccccc;
	color:#000000;
}
.divMapaTile, .divMapaOrto {
	display: none;
	position: absolute;
	right: 20px;
	top: 20px;
	width: 60px;
	height: 60px;
	z-index: 99907;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	border: 2px solid #fff;
	box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.3)
}
.divMapaTile {
	background-image: url(/Imas/General/capaTile.jpg);
}
.divMapaOrto {
	background-image: url(/imas/General/capaOrto.jpg);
}